Subject: RE: More tables needed for June 13th
From: "Deb Ramirez" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 18 May 2009 04:39:49 -0400

Mike,
I am sorry, but that weekend has filled up with reservations, and I
don't have anything above the 10 tables that you already have reserved.
I do have you down for 80 chairs already, so that is at least a good
thing!  I'm sorry, but hope that you can make the 10 tables and 80
chairs work.  
Have a fabulous day, and don't hesitate to call me if there is anything
else I can do.
~Deb

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Saturday, May 16, 2009 10:45 PM
To: Kurt Kowalk
Cc: Deb Ramirez
Subject: More tables needed for June 13th

Hey Kurt.
We are probably need more tables and chairs for Christina's open house
on Saturday June 13th.  We are going to need about 13 tables
and about 80 (which is what I had originally asked for).  Let me know if
that is all cool.  Much appreciated!
Thank you,
Michael Bishop
[email-masked]